CREATE TABLE dbo.Cbtes_Links(
	Id_Link INT IDENTITY(1,1) NOT NULL,
	Id_Trans INT NULL,
	Url VARCHAR(2048) NULL,
	Fecha_Gen DATETIME NULL,
	Fecha_Ult_Uso DATETIME NULL,
	Cant_Usos_Permitidos INT NULL,
	Cant_Usos_Realizados INT NULL,
	Mail VARCHAR(max) NULL,
	Token VARCHAR(256) NULL,
	Nota text NULL,
	Fecha_Desde DATETIME NULL,
	Fecha_Hasta DATETIME NULL,
	Importe DECIMAL(16, 2) NULL,
 CONSTRAINT PK_Cbtlk_PorId PRIMARY KEY CLUSTERED (Id_Link ASC)
) 
GO

ALTER TABLE dbo.Cbtes_Links ADD  CONSTRAINT FK_Cbtlk_Cbtes FOREIGN KEY(Id_Trans)
	REFERENCES dbo.Cbtes (Id_Trans)
GO



